<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/style.css">
  <link href="http://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
  <title>CSS Layouts</title>
</head>
<body>
  <header>
    <nav class="container header-cont">
        <a href="" class="logo">
            <span>BLACK & WHITE</span>
        </a>
        <ul id="menu">
          <li><a href="#home" class="header-menu-item-link">Home</a></li>
          <li><a href="#about" class="header-menu-item-link">About</a></li>
          <li><a href="#vacancies" class="header-menu-item-link">Vacancies</a></li>
          <li><a href="#shop" class="header-menu-item-link">Shop</a></li>
        </ul>
    </nav>
    <div class="h-center-block">
      <p class="h-heading">BLACK <span>&</span> WHITE</p>
      <p class="h-text">An Original Brand Since 1965</p>
      <button class="h-button">Show More</button>
    </div>
  </header>
  <main>
    <section class="container container-1">
      <div class="section-card">
        <p class="section-card-aside">
          Lorem ipsum dolor, consectetur adipiscing. Aenean <strong>commodo ligula</strong> eget dolor.
        </p>
      </div>
      <div class="section-card">
        <p class="section-card-main">
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.
        </p>
      </div>
    </section>
    <section class="container container-2">
      <div class="section-top">
        <p>Read some of our <strong>featured articles</strong></p>
      </div>
      <div class="section-blocks">
        <div class="block-img-text">
          <div class="block-img">
            <img src="img/sample.jpg" alt="image">
            <p class="img-text">Januari'15 <strong>South France</strong></p>
            <button class="button-like">172 &#9829;</button>
          </div>
          <div class="blocks-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</div>
        </div>
        <div class="block-text-img">
          <div class="blocks-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</div>
          <div class="block-img">
            <img src="img/sample1.jpg" alt="image">
            <p class="img-text">Januari'15 <strong>South America</strong></p>
            <button class="button-like">172 &#9829;</button>
          </div>
        </div>
        <div class="block-img-text">
          <div class="block-img">
            <img src="img/sample.jpg" alt="image">
            <p class="img-text">Januari'15 <strong>South France</strong></p>
            <button class="button-like">20 &#9829;</button>
          </div>
          <div class="blocks-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</div>
        </div>
        <div class="block-text-img">
          <div class="blocks-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</div>
          <div class="block-img">
            <img src="img/sample1.jpg" alt="image">
            <p class="img-text">Januari'15 <strong>South America</strong></p>
            <button class="button-like">150 &#9829;</button>
          </div>
        </div>
      </div>
      <form action="#" class="section-banner">
        <div class="section_banner_text">
          <p>Subscribe to our <strong>newsletter</strong></p>
        </div>
        <div class="section-banner-subscribe">
          <div class="section-banner-email">
            <input type="email" placeholder="Enter your e-mail address" name="email">
          </div>
          <div class="section-banner-button">
            <input type="submit" value="Subscribe">
          </div>
        </div>
      </form>
    </section>
  </main>
  <footer>
    <div class="container">
      <div class="footer-top-container">
        <div class="footer-top-left">
          <div class="footer-container-col-1">
          <h3>Black & White</h3>
          <p>consequuntur magni dolores ratione voluptatem sequi nescue porro quisquam est, qui d sum quia dolor sit amet, cons sum quia sum quia</p>
          </div>
          <div class="footer-container-col-2">
            <h3>Last Tweet</h3>
            <p>... aerat viuptatem. Ut eni et illi dolore magnam aliqua et aerat voluptatem. Utils eni tils et at is minima veniam</p>
          </div>
          <div class="footer-container-col-3">
            <h3>Contact</h3>
            <p>www.loremipsumdolar.nl
              182 AB Yor Street Name
              e-mail@loremipsum.com
              +(121)01 23 45 679
            </p>
          </div>
        </div>
        <div class="footer-top-right">
          <div class="footer-container-col-4">
            <h3>Newsletter</h3>
            <p>Neque porro quisquam eist, im ipsum quia dolor sit amettur, adipisci velit,</p>
            <form action="#" class="section-banner">
              <div class="section-banner-subscribe">
                <div class="section-banner-email">
                  <input type="email" placeholder="Enter your e-mail address" name="email">
                </div>
                <div class="section-banner-button">
                  <input type="submit" value="Subscribe">
                </div>
              </div>
            </form>
          </div>        
        </div>
    </div>
    <div class="footer-bottom-container">
      <div class="copyrights">
        <p>&#169; 2015 Ruben Storm</p>
      </div>
      <div class="header-menu">
        <nav class="header-menu-nav">
          <ul id="menu-h">
            <li><a href="#home" class="header-menu-item-link">Home</a></li>
            <li><a href="#about" class="header-menu-item-link">About</a></li>
            <li><a href="#shop" class="header-menu-item-link">Shop</a></li>
            <li><a href="#vacancies" class="header-menu-item-link">Vacancies</a></li>
          </ul>
        </nav>
      </div>
    </div>
    </div>
  </footer>
  
</body>
</html>